<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="net.DeltaWings.RasberryPi.Gpio.Menu">
  <grid id="cbd77" binding="contentPane" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="10" left="10" bottom="10" right="10"/>
    <constraints>
      <xy x="48" y="54" width="436" height="252"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <grid id="e3588" layout-manager="GridLayoutManager" row-count="7" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="0" left="0" bottom="0" right="0"/>
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="1285b" class="javax.swing.JLabel">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Merci de donner le pin(Physique) à modifier"/>
            </properties>
          </component>
          <component id="858bd" class="javax.swing.JTextField" binding="textField1" default-binding="true">
            <constraints>
              <grid row="1" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
                <preferred-size width="150" height="-1"/>
              </grid>
            </constraints>
            <properties/>
          </component>
          <component id="19d70" class="javax.swing.JButton" binding="setPinButton">
            <constraints>
              <grid row="2" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="set pin"/>
            </properties>
          </component>
          <component id="fc2cf" class="javax.swing.JLabel">
            <constraints>
              <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Etat du pin voulu(in ou out)"/>
            </properties>
          </component>
          <component id="6ed34" class="javax.swing.JTextField" binding="PinMode">
            <constraints>
              <grid row="3" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
                <preferred-size width="150" height="-1"/>
              </grid>
            </constraints>
            <properties>
              <text value=""/>
            </properties>
          </component>
          <component id="33492" class="javax.swing.JButton" binding="setModeButton" default-binding="true">
            <constraints>
              <grid row="4" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="set mode"/>
            </properties>
          </component>
          <component id="b4558" class="javax.swing.JTextField" binding="ValueTextField">
            <constraints>
              <grid row="5" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
                <preferred-size width="150" height="-1"/>
              </grid>
            </constraints>
            <properties/>
          </component>
          <component id="2a420" class="javax.swing.JButton" binding="mettreValeurButton" default-binding="true">
            <constraints>
              <grid row="6" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Envoyer la valeur"/>
            </properties>
          </component>
          <component id="52908" class="javax.swing.JButton" binding="recevoirValeurButton" default-binding="true">
            <constraints>
              <grid row="6" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Recevoir valeur"/>
            </properties>
          </component>
        </children>
      </grid>
    </children>
  </grid>
</form>
